version: '3.3'
services:
  backend-tests:
    build:
      context: backend
      dockerfile: backend/tests.dockerfile
    command: bash -c "while true; do sleep 1; done"
    env_file:
      - env-backend.env
      - env-postgres.env
    environment:
      - SERVER_NAME=backend
      - SERVER_HOST=http://${DOMAIN}
  backend:
    environment:
      # Don't send emails during testing
      - SMTP_HOST=
